Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Aug 2025 13:58:00 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/43113 
aadressile Hiiu maakond, Hiiumaa vald, Heltermaa küla, Heltermaa sadam 
(Heltermaa sadama akupank) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatud ehitis asub Navigatsioonimärk 
kaitsevööndil.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27497218>  (menetlus nr: 
500642), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.